Opened 6 years ago

Closed 6 years ago

#9707 closed defect (invalid)

wx-config miss some libraries ?

Reported by: spamy Owned by:
Priority: normal Milestone: 2.9.0
Component: wxGTK Version: stable-latest
Keywords: wx-config Cc: spamy08@…
Blocked By: Blocking:
Patch: no

Description

Conf : GTK wx2.9 svn builded today.

When linking with wx-config -libs I don't find wx_gtk2d_aui.
wx-config --libs aui don't install it.
my build is good, i can link addding the lib by hand.
Is there a bug in the makefile

Change History (2)

comment:1 Changed 6 years ago by spamy

  • Cc spamy08@… added

comment:2 Changed 6 years ago by vadz

  • Resolution set to invalid
  • Status changed from new to closed

No, there is no bug, AUI is not in the "std" libraries list and if you use it you must explicitly specify it: wx-config --libs std,aui

Note: See TracTickets for help on using tickets.